PINOT-LABEL(1)

NAME
pinot-label - Label files from the command-line

SYNOPSIS
pinot-label [OPTIONS] [FILES]

DESCRIPTION
pinot-label - Label files from the command-line

OPTIONS

-g, --get
    get the labels list for the given file

-h, --help
    display this help and exit

-l, --list
    list known labels

-s, --set
    set labels on the given file

-v, --version
    output version information and exit

EXAMPLES
pinot-label --get /home/fabrice/Documents/Bozo.txt

pinot-label --list

pinot-label --set "[Clowns][Fun][My Hero]" /home/fabrice/Documents/Bozo.txt

REPORTING BUGS
Report bugs to fabrice.colin@gmail.com

This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>.
There is NO WARRANTY, to the extent permitted by law.